* {
	font-family: 'Verdana', sans-serif;
	font-size: 20px;
}

#p3 {
	color: yellow;
}

h1 {
	font-size: 50px;
}

#header2 {
	text-transform: uppercase;
}

li.languages {
	background-color: #b1cba6;
}

li[onmouseover] {
	border: solid;
	border-width: 2px;
	border-color: skyblue;
}

img + ul {
	text-decoration: none;
	list-style: none;
	letter-spacing: 10px;
}

section img {
	border-radius: 150px;
	width: 20%;
}

h4 ~ p {
	text-align: center;
}

ul > li {
	letter-spacing: 20px;
}
